name: "deep elf master archer"
glyph: {char: "e", colour: lightgray}
flags: [speaks, warm_blood, archer, prefer_ranged]
xp_mult: 30
species: elf
will: 100
attacks:
 - {type: hit, damage: 25}
hd: 15
hp_10x: 750
ac: 0
ev: 15
has_corpse: true
shout: shout
intelligence: human
energy: {missile: 5}
uses: weapons_armour
size: medium
shape: humanoid
